.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.300346,0.043593,0.001664,0.301763,0,0);-ms-transform:matrix(0.300346,0.043593,0.001664,0.301763,0,0);-webkit-transform:matrix(0.300346,0.043593,0.001664,0.301763,0,0);}
.m1{transform:matrix(0.300589,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.300589,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.300589,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.303311,0.044456,0.000082,0.301768,0,0);-ms-transform:matrix(0.303311,0.044456,0.000082,0.301768,0,0);-webkit-transform:matrix(0.303311,0.044456,0.000082,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-4.086076px;}
.ls2d{letter-spacing:-0.293826px;}
.ls21{letter-spacing:-0.057179px;}
.ls6{letter-spacing:-0.042000px;}
.ls9{letter-spacing:-0.032444px;}
.ls1c{letter-spacing:-0.030789px;}
.lsa{letter-spacing:-0.028839px;}
.ls2e{letter-spacing:-0.026390px;}
.ls8{letter-spacing:-0.025234px;}
.ls11{letter-spacing:-0.024010px;}
.ls30{letter-spacing:-0.021992px;}
.lsb{letter-spacing:-0.021629px;}
.ls28{letter-spacing:-0.020008px;}
.lsc{letter-spacing:-0.018024px;}
.ls1a{letter-spacing:-0.017593px;}
.ls5{letter-spacing:-0.016800px;}
.ls27{letter-spacing:-0.016006px;}
.lse{letter-spacing:-0.014419px;}
.ls1b{letter-spacing:-0.013195px;}
.ls29{letter-spacing:-0.012005px;}
.ls2f{letter-spacing:-0.011200px;}
.lsf{letter-spacing:-0.010815px;}
.ls19{letter-spacing:-0.008797px;}
.ls26{letter-spacing:-0.008003px;}
.lsd{letter-spacing:-0.007210px;}
.ls1d{letter-spacing:-0.005600px;}
.ls25{letter-spacing:-0.004795px;}
.ls18{letter-spacing:-0.004398px;}
.ls2a{letter-spacing:-0.004002px;}
.ls2c{letter-spacing:-0.000586px;}
.ls7{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.004398px;}
.ls31{letter-spacing:0.005600px;}
.ls0{letter-spacing:0.006394px;}
.ls10{letter-spacing:0.007198px;}
.ls4{letter-spacing:0.008400px;}
.ls23{letter-spacing:0.008797px;}
.ls1{letter-spacing:0.009590px;}
.ls17{letter-spacing:0.011200px;}
.ls1e{letter-spacing:0.013195px;}
.ls14{letter-spacing:0.014385px;}
.ls2{letter-spacing:0.015984px;}
.ls22{letter-spacing:0.017593px;}
.ls13{letter-spacing:0.019180px;}
.ls32{letter-spacing:0.021992px;}
.ls12{letter-spacing:0.023976px;}
.ls3{letter-spacing:0.025200px;}
.ls15{letter-spacing:0.028771px;}
.ls20{letter-spacing:0.030789px;}
.ls2b{letter-spacing:0.032013px;}
.ls16{letter-spacing:11.928330px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.097331px;}
.ws18{word-spacing:-0.061600px;}
.ws14{word-spacing:-0.057541px;}
.ws34{word-spacing:-0.056000px;}
.ws11{word-spacing:-0.054073px;}
.ws15{word-spacing:-0.052746px;}
.ws33{word-spacing:-0.050400px;}
.ws16{word-spacing:-0.047951px;}
.ws1d{word-spacing:-0.044800px;}
.ws17{word-spacing:-0.043156px;}
.ws3{word-spacing:-0.033600px;}
.ws10{word-spacing:-0.032444px;}
.ws31{word-spacing:-0.017593px;}
.ws5{word-spacing:-0.016800px;}
.ws4{word-spacing:-0.008400px;}
.wsb{word-spacing:-0.007210px;}
.ws22{word-spacing:-0.004398px;}
.wsf{word-spacing:-0.003605px;}
.ws2{word-spacing:0.000000px;}
.wsd{word-spacing:0.003605px;}
.ws2c{word-spacing:0.004002px;}
.ws1{word-spacing:0.006394px;}
.ws0{word-spacing:0.009590px;}
.ws2a{word-spacing:0.012005px;}
.ws23{word-spacing:0.013195px;}
.ws13{word-spacing:0.014397px;}
.wse{word-spacing:0.014419px;}
.ws21{word-spacing:0.017593px;}
.ws6{word-spacing:0.018024px;}
.ws7{word-spacing:0.021629px;}
.ws26{word-spacing:0.026390px;}
.ws29{word-spacing:0.028011px;}
.wsa{word-spacing:0.028839px;}
.ws2f{word-spacing:0.030789px;}
.ws9{word-spacing:0.032444px;}
.ws20{word-spacing:0.035187px;}
.ws28{word-spacing:0.036014px;}
.wsc{word-spacing:0.036048px;}
.ws25{word-spacing:0.039585px;}
.ws8{word-spacing:0.039653px;}
.ws1e{word-spacing:0.043984px;}
.ws2d{word-spacing:0.044018px;}
.ws32{word-spacing:0.048019px;}
.ws2e{word-spacing:0.048382px;}
.ws2b{word-spacing:0.052021px;}
.ws27{word-spacing:0.052780px;}
.ws1f{word-spacing:0.057179px;}
.ws19{word-spacing:0.061577px;}
.ws1a{word-spacing:0.065975px;}
.ws1c{word-spacing:0.070374px;}
.ws1b{word-spacing:0.074772px;}
.ws30{word-spacing:0.079170px;}
.ws24{word-spacing:0.114357px;}
._1{margin-left:-5.075615px;}
._8{margin-left:-4.064085px;}
._2{margin-left:-2.847824px;}
._0{width:1.511993px;}
._7{width:4.292799px;}
._5{width:33.972933px;}
._6{width:38.388886px;}
._4{width:41.810810px;}
._3{width:101.609506px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:5.864800px;}
.fsb{font-size:5.875689px;}
.fs6{font-size:11.158400px;}
.fs8{font-size:28.000000px;}
.fs0{font-size:31.967600px;}
.fs2{font-size:36.048400px;}
.fs5{font-size:40.016000px;}
.fs9{font-size:43.983600px;}
.fs3{font-size:47.951200px;}
.fs7{font-size:56.000000px;}
.fs4{font-size:71.983600px;}
.fs1{font-size:83.999600px;}
.y40{bottom:34.537014px;}
.y3{bottom:39.770993px;}
.y3f{bottom:47.057581px;}
.y2{bottom:52.291560px;}
.y3e{bottom:59.611911px;}
.y1{bottom:64.845890px;}
.y0{bottom:86.305556px;}
.y24{bottom:149.066956px;}
.y23{bottom:150.264128px;}
.y8d{bottom:192.513230px;}
.yb4{bottom:197.231884px;}
.yb3{bottom:214.473289px;}
.y8{bottom:222.135579px;}
.yb1{bottom:251.622954px;}
.y7{bottom:252.307736px;}
.y71{bottom:262.500360px;}
.y72{bottom:262.501908px;}
.y53{bottom:262.809410px;}
.yb0{bottom:267.290961px;}
.y63{bottom:277.517032px;}
.y70{bottom:278.202179px;}
.y52{bottom:279.742885px;}
.y6{bottom:282.479894px;}
.ya3{bottom:286.242925px;}
.y92{bottom:286.621568px;}
.yaf{bottom:290.994375px;}
.y6f{bottom:293.870186px;}
.y8c{bottom:294.419355px;}
.y51{bottom:296.641851px;}
.y50{bottom:297.839144px;}
.y62{bottom:299.239344px;}
.yae{bottom:308.235779px;}
.y6e{bottom:309.572004px;}
.ya2{bottom:310.359655px;}
.y8b{bottom:311.693941px;}
.y61{bottom:316.172819px;}
.y4f{bottom:318.329569px;}
.y2d{bottom:323.490725px;}
.y2e{bottom:323.525971px;}
.y6d{bottom:325.240012px;}
.ya1{bottom:327.258620px;}
.yad{bottom:330.779679px;}
.y2f{bottom:334.067803px;}
.y30{bottom:334.155315px;}
.y4e{bottom:335.263044px;}
.y4d{bottom:336.460337px;}
.y60{bottom:337.860621px;}
.ya0{bottom:344.157586px;}
.yac{bottom:348.465723px;}
.y5f{bottom:354.794096px;}
.y4c{bottom:356.951208px;}
.y4b{bottom:358.148501px;}
.yc2{bottom:358.592813px;}
.y91{bottom:359.108467px;}
.y9f{bottom:361.056551px;}
.y16{bottom:366.976792px;}
.yab{bottom:370.975114px;}
.yc1{bottom:375.526288px;}
.y90{bottom:376.383054px;}
.y5e{bottom:376.481898px;}
.y9e{bottom:377.955517px;}
.y4a{bottom:378.673062px;}
.y15{bottom:380.215613px;}
.y22{bottom:386.306340px;}
.yaa{bottom:388.249700px;}
.yc0{bottom:392.425254px;}
.y5d{bottom:393.415373px;}
.y14{bottom:393.488156px;}
.y49{bottom:395.606537px;}
.y7c{bottom:397.144874px;}
.y21{bottom:399.545161px;}
.y94{bottom:400.637821px;}
.y6b{bottom:401.591542px;}
.y9d{bottom:402.072247px;}
.y2c{bottom:404.743135px;}
.ya9{bottom:405.491105px;}
.y13{bottom:406.760699px;}
.ybf{bottom:409.324219px;}
.y48{bottom:412.505503px;}
.y7b{bottom:414.386278px;}
.y5c{bottom:415.103175px;}
.y3d{bottom:416.815879px;}
.y93{bottom:417.879226px;}
.y3c{bottom:418.013173px;}
.y6a{bottom:418.832946px;}
.y9c{bottom:418.971213px;}
.y12{bottom:420.033242px;}
.y20{bottom:420.103950px;}
.ya8{bottom:423.177149px;}
.y2b{bottom:423.557188px;}
.ybe{bottom:426.223185px;}
.ybd{bottom:427.420478px;}
.y47{bottom:429.404468px;}
.y7a{bottom:431.660865px;}
.y1f{bottom:433.307960px;}
.y9b{bottom:435.870178px;}
.y69{bottom:436.074351px;}
.y5b{bottom:437.372327px;}
.y3b{bottom:438.538203px;}
.y3a{bottom:439.735496px;}
.y8f{bottom:439.736921px;}
.y11{bottom:440.592031px;}
.y7d{bottom:442.112943px;}
.y2a{bottom:442.371241px;}
.y88{bottom:442.718424px;}
.y87{bottom:443.116649px;}
.y86{bottom:443.287343px;}
.y85{bottom:443.472125px;}
.y84{bottom:445.431605px;}
.ya7{bottom:445.686540px;}
.y83{bottom:445.744536px;}
.yb2{bottom:446.132507px;}
.y46{bottom:446.303434px;}
.y81{bottom:447.037001px;}
.ybc{bottom:447.911024px;}
.y80{bottom:448.008153px;}
.y82{bottom:448.274556px;}
.y79{bottom:448.902269px;}
.y7f{bottom:449.020104px;}
.y7e{bottom:450.006703px;}
.y9a{bottom:452.769144px;}
.y10{bottom:453.830851px;}
.y1e{bottom:453.866750px;}
.y5a{bottom:454.613732px;}
.y5{bottom:455.163090px;}
.y8e{bottom:456.978325px;}
.y68{bottom:458.583741px;}
.y39{bottom:460.260527px;}
.y29{bottom:461.185294px;}
.y38{bottom:461.457820px;}
.y45{bottom:463.202399px;}
.ya6{bottom:463.407093px;}
.y44{bottom:464.399693px;}
.ybb{bottom:464.844498px;}
.yba{bottom:466.041792px;}
.y78{bottom:466.143674px;}
.yf{bottom:467.103394px;}
.y1d{bottom:467.105570px;}
.y99{bottom:469.668109px;}
.y59{bottom:471.855137px;}
.y28{bottom:479.999347px;}
.y1c{bottom:480.378113px;}
.y67{bottom:481.127641px;}
.y37{bottom:481.982851px;}
.y36{bottom:483.180144px;}
.y4{bottom:485.335248px;}
.y43{bottom:485.402711px;}
.ya5{bottom:485.916484px;}
.y98{bottom:486.567075px;}
.ye{bottom:487.662184px;}
.y77{bottom:488.653064px;}
.y58{bottom:489.096541px;}
.yb9{bottom:493.682383px;}
.y8a{bottom:494.264356px;}
.y27{bottom:498.813399px;}
.yd{bottom:500.901004px;}
.y1b{bottom:500.936902px;}
.ya4{bottom:503.157888px;}
.y97{bottom:503.431531px;}
.y35{bottom:503.705174px;}
.y34{bottom:504.902468px;}
.y76{bottom:505.894469px;}
.y57{bottom:506.337946px;}
.y42{bottom:507.946611px;}
.y66{bottom:510.274174px;}
.y95{bottom:510.617808px;}
.y89{bottom:511.538942px;}
.yb8{bottom:515.678109px;}
.yc{bottom:521.459794px;}
.y1a{bottom:521.461969px;}
.y75{bottom:523.135874px;}
.y56{bottom:523.579350px;}
.y41{bottom:525.188015px;}
.y33{bottom:525.427498px;}
.y32{bottom:526.624791px;}
.y26{bottom:530.969280px;}
.y65{bottom:532.269899px;}
.y96{bottom:532.303697px;}
.yb{bottom:534.698614px;}
.y19{bottom:534.700790px;}
.y55{bottom:540.820755px;}
.y74{bottom:540.821918px;}
.yb6{bottom:543.625791px;}
.yb7{bottom:543.626382px;}
.ya{bottom:547.971157px;}
.y18{bottom:547.973333px;}
.y25{bottom:549.304926px;}
.y64{bottom:554.299422px;}
.y31{bottom:554.333582px;}
.y6c{bottom:558.062344px;}
.y54{bottom:558.095342px;}
.y73{bottom:558.096505px;}
.yb5{bottom:559.293798px;}
.y9{bottom:561.243700px;}
.y17{bottom:561.245876px;}
.h11{height:4.269575px;}
.h12{height:4.277502px;}
.hb{height:8.123315px;}
.hd{height:19.376000px;}
.h2{height:26.788849px;}
.h6{height:29.920172px;}
.h5{height:30.208559px;}
.h10{height:33.533408px;}
.h9{height:33.613440px;}
.he{height:36.858257px;}
.hf{height:36.946224px;}
.ha{height:40.183106px;}
.h7{height:40.279008px;}
.hc{height:47.040000px;}
.h8{height:60.466224px;}
.h4{height:70.391665px;}
.h3{height:70.559664px;}
.h1{height:565.512626px;}
.h0{height:738.727273px;}
.w1{width:825.636364px;}
.w0{width:956.000000px;}
.x0{left:65.181818px;}
.x10{left:152.066768px;}
.x12{left:166.844814px;}
.x11{left:173.789079px;}
.x13{left:181.041293px;}
.x1{left:195.511415px;}
.x22{left:206.492258px;}
.x16{left:217.233727px;}
.x23{left:224.759652px;}
.x24{left:231.875216px;}
.xb{left:233.380362px;}
.x9{left:236.014190px;}
.xd{left:249.182989px;}
.xe{left:259.255129px;}
.xc{left:297.938004px;}
.xa{left:312.640970px;}
.x25{left:399.974265px;}
.x26{left:407.089829px;}
.x27{left:469.246486px;}
.x28{left:476.362049px;}
.x14{left:477.901382px;}
.x15{left:499.623693px;}
.x6{left:521.345220px;}
.x1e{left:523.725166px;}
.x1a{left:531.975374px;}
.xf{left:535.816393px;}
.x1b{left:538.817930px;}
.x5{left:540.295859px;}
.x1f{left:543.049488px;}
.x1c{left:545.517797px;}
.x1d{left:552.332055px;}
.x3{left:557.367982px;}
.x20{left:559.130728px;}
.x21{left:561.876834px;}
.x17{left:564.791232px;}
.x19{left:566.497717px;}
.x29{left:582.373460px;}
.x2{left:596.536275px;}
.x4{left:608.645188px;}
.x2d{left:614.666718px;}
.x2c{left:648.839805px;}
.x7{left:659.582423px;}
.x2a{left:685.648014px;}
.x2b{left:701.109532px;}
.x18{left:713.836871px;}
.x8{left:793.816048px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-4.513490pt;}
.ls2d{letter-spacing:-0.324561pt;}
.ls21{letter-spacing:-0.063160pt;}
.ls6{letter-spacing:-0.046393pt;}
.ls9{letter-spacing:-0.035837pt;}
.ls1c{letter-spacing:-0.034009pt;}
.lsa{letter-spacing:-0.031855pt;}
.ls2e{letter-spacing:-0.029151pt;}
.ls8{letter-spacing:-0.027873pt;}
.ls11{letter-spacing:-0.026521pt;}
.ls30{letter-spacing:-0.024292pt;}
.lsb{letter-spacing:-0.023891pt;}
.ls28{letter-spacing:-0.022101pt;}
.lsc{letter-spacing:-0.019910pt;}
.ls1a{letter-spacing:-0.019434pt;}
.ls5{letter-spacing:-0.018557pt;}
.ls27{letter-spacing:-0.017681pt;}
.lse{letter-spacing:-0.015928pt;}
.ls1b{letter-spacing:-0.014575pt;}
.ls29{letter-spacing:-0.013261pt;}
.ls2f{letter-spacing:-0.012372pt;}
.lsf{letter-spacing:-0.011946pt;}
.ls19{letter-spacing:-0.009717pt;}
.ls26{letter-spacing:-0.008840pt;}
.lsd{letter-spacing:-0.007964pt;}
.ls1d{letter-spacing:-0.006186pt;}
.ls25{letter-spacing:-0.005297pt;}
.ls18{letter-spacing:-0.004858pt;}
.ls2a{letter-spacing:-0.004420pt;}
.ls2c{letter-spacing:-0.000648pt;}
.ls7{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.004858pt;}
.ls31{letter-spacing:0.006186pt;}
.ls0{letter-spacing:0.007062pt;}
.ls10{letter-spacing:0.007951pt;}
.ls4{letter-spacing:0.009279pt;}
.ls23{letter-spacing:0.009717pt;}
.ls1{letter-spacing:0.010593pt;}
.ls17{letter-spacing:0.012372pt;}
.ls1e{letter-spacing:0.014575pt;}
.ls14{letter-spacing:0.015890pt;}
.ls2{letter-spacing:0.017656pt;}
.ls22{letter-spacing:0.019434pt;}
.ls13{letter-spacing:0.021187pt;}
.ls32{letter-spacing:0.024292pt;}
.ls12{letter-spacing:0.026484pt;}
.ls3{letter-spacing:0.027836pt;}
.ls15{letter-spacing:0.031780pt;}
.ls20{letter-spacing:0.034009pt;}
.ls2b{letter-spacing:0.035361pt;}
.ls16{letter-spacing:13.176063pt;}
.ws12{word-spacing:-0.107512pt;}
.ws18{word-spacing:-0.068044pt;}
.ws14{word-spacing:-0.063560pt;}
.ws34{word-spacing:-0.061858pt;}
.ws11{word-spacing:-0.059729pt;}
.ws15{word-spacing:-0.058264pt;}
.ws33{word-spacing:-0.055672pt;}
.ws16{word-spacing:-0.052967pt;}
.ws1d{word-spacing:-0.049486pt;}
.ws17{word-spacing:-0.047670pt;}
.ws3{word-spacing:-0.037114pt;}
.ws10{word-spacing:-0.035837pt;}
.ws31{word-spacing:-0.019434pt;}
.ws5{word-spacing:-0.018557pt;}
.ws4{word-spacing:-0.009279pt;}
.wsb{word-spacing:-0.007964pt;}
.ws22{word-spacing:-0.004858pt;}
.wsf{word-spacing:-0.003982pt;}
.ws2{word-spacing:0.000000pt;}
.wsd{word-spacing:0.003982pt;}
.ws2c{word-spacing:0.004420pt;}
.ws1{word-spacing:0.007062pt;}
.ws0{word-spacing:0.010593pt;}
.ws2a{word-spacing:0.013261pt;}
.ws23{word-spacing:0.014575pt;}
.ws13{word-spacing:0.015903pt;}
.wse{word-spacing:0.015928pt;}
.ws21{word-spacing:0.019434pt;}
.ws6{word-spacing:0.019910pt;}
.ws7{word-spacing:0.023891pt;}
.ws26{word-spacing:0.029151pt;}
.ws29{word-spacing:0.030941pt;}
.wsa{word-spacing:0.031855pt;}
.ws2f{word-spacing:0.034009pt;}
.ws9{word-spacing:0.035837pt;}
.ws20{word-spacing:0.038868pt;}
.ws28{word-spacing:0.039782pt;}
.wsc{word-spacing:0.039819pt;}
.ws25{word-spacing:0.043726pt;}
.ws8{word-spacing:0.043801pt;}
.ws1e{word-spacing:0.048584pt;}
.ws2d{word-spacing:0.048622pt;}
.ws32{word-spacing:0.053042pt;}
.ws2e{word-spacing:0.053443pt;}
.ws2b{word-spacing:0.057462pt;}
.ws27{word-spacing:0.058301pt;}
.ws1f{word-spacing:0.063160pt;}
.ws19{word-spacing:0.068018pt;}
.ws1a{word-spacing:0.072877pt;}
.ws1c{word-spacing:0.077735pt;}
.ws1b{word-spacing:0.082593pt;}
.ws30{word-spacing:0.087452pt;}
.ws24{word-spacing:0.126319pt;}
._1{margin-left:-5.606537pt;}
._8{margin-left:-4.489198pt;}
._2{margin-left:-3.145713pt;}
._0{width:1.670151pt;}
._7{width:4.741837pt;}
._5{width:37.526587pt;}
._6{width:42.404460pt;}
._4{width:46.184326pt;}
._3{width:112.238116pt;}
.fsa{font-size:6.478273pt;}
.fsb{font-size:6.490301pt;}
.fs6{font-size:12.325597pt;}
.fs8{font-size:30.928870pt;}
.fs0{font-size:35.311491pt;}
.fs2{font-size:39.819153pt;}
.fs5{font-size:44.201774pt;}
.fs9{font-size:48.584395pt;}
.fs3{font-size:52.967016pt;}
.fs7{font-size:61.857741pt;}
.fs4{font-size:79.513265pt;}
.fs1{font-size:92.786169pt;}
.y40{bottom:38.149672pt;}
.y3{bottom:43.931139pt;}
.y3f{bottom:51.979922pt;}
.y2{bottom:57.761388pt;}
.y3e{bottom:65.847467pt;}
.y1{bottom:71.628933pt;}
.y0{bottom:95.333333pt;}
.y24{bottom:164.659733pt;}
.y23{bottom:165.982133pt;}
.y8d{bottom:212.650597pt;}
.yb4{bottom:217.862835pt;}
.yb3{bottom:236.907733pt;}
.y8{bottom:245.371518pt;}
.yb1{bottom:277.943347pt;}
.y7{bottom:278.699759pt;}
.y71{bottom:289.958557pt;}
.y72{bottom:289.960267pt;}
.y53{bottom:290.299935pt;}
.yb0{bottom:295.250267pt;}
.y63{bottom:306.546010pt;}
.y70{bottom:307.302825pt;}
.y52{bottom:309.004693pt;}
.y6{bottom:312.028000pt;}
.ya3{bottom:316.184653pt;}
.y92{bottom:316.602903pt;}
.yaf{bottom:321.433117pt;}
.y6f{bottom:324.609745pt;}
.y8c{bottom:325.216358pt;}
.y51{bottom:327.671333pt;}
.y50{bottom:328.993867pt;}
.y62{bottom:330.540530pt;}
.yae{bottom:340.478016pt;}
.y6e{bottom:341.954013pt;}
.ya2{bottom:342.824054pt;}
.y8b{bottom:344.297910pt;}
.y61{bottom:349.245289pt;}
.y4f{bottom:351.627641pt;}
.y2d{bottom:357.328667pt;}
.y2e{bottom:357.367600pt;}
.y6d{bottom:359.260933pt;}
.ya1{bottom:361.490693pt;}
.yad{bottom:365.380064pt;}
.y2f{bottom:369.012134pt;}
.y30{bottom:369.108800pt;}
.y4e{bottom:370.332400pt;}
.y4d{bottom:371.654933pt;}
.y60{bottom:373.201690pt;}
.ya0{bottom:380.157333pt;}
.yac{bottom:384.916113pt;}
.y5f{bottom:391.906449pt;}
.y4c{bottom:394.289200pt;}
.y4b{bottom:395.611733pt;}
.yc2{bottom:396.102522pt;}
.y91{bottom:396.672115pt;}
.y9f{bottom:398.823973pt;}
.y16{bottom:405.363486pt;}
.yab{bottom:409.780042pt;}
.yc1{bottom:414.807280pt;}
.y90{bottom:415.753667pt;}
.y5e{bottom:415.862850pt;}
.y9e{bottom:417.490613pt;}
.y4a{bottom:418.283215pt;}
.y15{bottom:419.987120pt;}
.y22{bottom:426.714953pt;}
.yaa{bottom:428.861594pt;}
.yc0{bottom:433.473920pt;}
.y5d{bottom:434.567609pt;}
.y14{bottom:434.648005pt;}
.y49{bottom:436.987974pt;}
.y7c{bottom:438.687224pt;}
.y21{bottom:441.338588pt;}
.y94{bottom:442.545543pt;}
.y6b{bottom:443.599025pt;}
.y9d{bottom:444.130013pt;}
.y2c{bottom:447.080283pt;}
.ya9{bottom:447.906493pt;}
.y13{bottom:449.308889pt;}
.ybf{bottom:452.140560pt;}
.y48{bottom:455.654614pt;}
.y7b{bottom:457.732123pt;}
.y5c{bottom:458.524009pt;}
.y3d{bottom:460.415867pt;}
.y93{bottom:461.590442pt;}
.y3c{bottom:461.738400pt;}
.y6a{bottom:462.643924pt;}
.y9c{bottom:462.796653pt;}
.y12{bottom:463.969773pt;}
.y20{bottom:464.047878pt;}
.ya8{bottom:467.442542pt;}
.y2b{bottom:467.862333pt;}
.ybe{bottom:470.807200pt;}
.ybd{bottom:472.129733pt;}
.y47{bottom:474.321254pt;}
.y7a{bottom:476.813675pt;}
.y1f{bottom:478.633061pt;}
.y9b{bottom:481.463293pt;}
.y69{bottom:481.688823pt;}
.y5b{bottom:483.122571pt;}
.y3b{bottom:484.410400pt;}
.y3a{bottom:485.732933pt;}
.y8f{bottom:485.734506pt;}
.y11{bottom:486.679064pt;}
.y7d{bottom:488.359067pt;}
.y2a{bottom:488.644383pt;}
.y88{bottom:489.027882pt;}
.y87{bottom:489.467763pt;}
.y86{bottom:489.656312pt;}
.y85{bottom:489.860422pt;}
.y84{bottom:492.024869pt;}
.ya7{bottom:492.306471pt;}
.y83{bottom:492.370533pt;}
.yb2{bottom:492.799087pt;}
.y46{bottom:492.987893pt;}
.y81{bottom:493.798193pt;}
.ybc{bottom:494.763641pt;}
.y80{bottom:494.870931pt;}
.y82{bottom:495.165200pt;}
.y79{bottom:495.858574pt;}
.y7f{bottom:495.988734pt;}
.y7e{bottom:497.078533pt;}
.y9a{bottom:500.129933pt;}
.y10{bottom:501.302698pt;}
.y1e{bottom:501.342351pt;}
.y5a{bottom:502.167470pt;}
.y5{bottom:502.774292pt;}
.y8e{bottom:504.779405pt;}
.y68{bottom:506.552752pt;}
.y39{bottom:508.404933pt;}
.y29{bottom:509.426433pt;}
.y38{bottom:509.727467pt;}
.y45{bottom:511.654533pt;}
.ya6{bottom:511.880639pt;}
.y44{bottom:512.977067pt;}
.ybb{bottom:513.468400pt;}
.yba{bottom:514.790933pt;}
.y78{bottom:514.903473pt;}
.yf{bottom:515.963582pt;}
.y1d{bottom:515.965985pt;}
.y99{bottom:518.796573pt;}
.y59{bottom:521.212368pt;}
.y28{bottom:530.208483pt;}
.y1c{bottom:530.626870pt;}
.y67{bottom:531.454800pt;}
.y37{bottom:532.399467pt;}
.y36{bottom:533.722000pt;}
.y4{bottom:536.102533pt;}
.y43{bottom:536.177053pt;}
.ya5{bottom:536.744568pt;}
.y98{bottom:537.463213pt;}
.ye{bottom:538.672873pt;}
.y77{bottom:539.767402pt;}
.y58{bottom:540.257267pt;}
.yb9{bottom:545.322800pt;}
.y8a{bottom:545.965648pt;}
.y27{bottom:550.990533pt;}
.yd{bottom:553.296507pt;}
.y1b{bottom:553.336160pt;}
.ya4{bottom:555.789467pt;}
.y97{bottom:556.091733pt;}
.y35{bottom:556.394000pt;}
.y34{bottom:557.716533pt;}
.y76{bottom:558.812300pt;}
.y57{bottom:559.302166pt;}
.y42{bottom:561.079101pt;}
.y66{bottom:563.650133pt;}
.y95{bottom:564.029713pt;}
.y89{bottom:565.047200pt;}
.yb8{bottom:569.619333pt;}
.yc{bottom:576.005797pt;}
.y1a{bottom:576.008200pt;}
.y75{bottom:577.857199pt;}
.y56{bottom:578.347065pt;}
.y41{bottom:580.124000pt;}
.y33{bottom:580.388533pt;}
.y32{bottom:581.711067pt;}
.y26{bottom:586.510000pt;}
.y65{bottom:587.946667pt;}
.y96{bottom:587.984000pt;}
.yb{bottom:590.629431pt;}
.y19{bottom:590.631835pt;}
.y55{bottom:597.391964pt;}
.y74{bottom:597.393248pt;}
.yb6{bottom:600.490413pt;}
.yb7{bottom:600.491067pt;}
.ya{bottom:605.290316pt;}
.y18{bottom:605.292719pt;}
.y25{bottom:606.763600pt;}
.y64{bottom:612.280533pt;}
.y31{bottom:612.318267pt;}
.y6c{bottom:616.437067pt;}
.y54{bottom:616.473515pt;}
.y73{bottom:616.474800pt;}
.yb5{bottom:617.797333pt;}
.y9{bottom:619.951200pt;}
.y17{bottom:619.953603pt;}
.h11{height:4.716183pt;}
.h12{height:4.724939pt;}
.hb{height:8.973034pt;}
.hd{height:21.402778pt;}
.h2{height:29.591030pt;}
.h6{height:33.049897pt;}
.h5{height:33.368450pt;}
.h10{height:37.041087pt;}
.h9{height:37.129490pt;}
.he{height:40.713723pt;}
.hf{height:40.810892pt;}
.ha{height:44.386359pt;}
.h7{height:44.492293pt;}
.hc{height:51.960502pt;}
.h8{height:66.791143pt;}
.h4{height:77.754810pt;}
.h3{height:77.940382pt;}
.h1{height:624.666667pt;}
.h0{height:816.000000pt;}
.w1{width:912.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:72.000000pt;}
.x10{left:167.973333pt;}
.x12{left:184.297200pt;}
.x11{left:191.967853pt;}
.x13{left:199.978667pt;}
.x1{left:215.962400pt;}
.x22{left:228.091867pt;}
.x16{left:239.956920pt;}
.x23{left:248.270076pt;}
.x24{left:256.129946pt;}
.xb{left:257.792533pt;}
.x9{left:260.701867pt;}
.xd{left:275.248156pt;}
.xe{left:286.373867pt;}
.xc{left:329.103067pt;}
.xa{left:345.344000pt;}
.x25{left:441.812577pt;}
.x26{left:449.672447pt;}
.x27{left:518.330846pt;}
.x28{left:526.190716pt;}
.x14{left:527.891066pt;}
.x15{left:551.885586pt;}
.x6{left:575.879239pt;}
.x1e{left:578.508133pt;}
.x1a{left:587.621333pt;}
.xf{left:591.864133pt;}
.x1b{left:595.179638pt;}
.x5{left:596.812162pt;}
.x1f{left:599.853827pt;}
.x1c{left:602.580328pt;}
.x1d{left:610.107375pt;}
.x3{left:615.670073pt;}
.x20{left:617.617206pt;}
.x21{left:620.650561pt;}
.x17{left:623.869813pt;}
.x19{left:625.754800pt;}
.x29{left:643.291186pt;}
.x2{left:658.935467pt;}
.x4{left:672.311003pt;}
.x2d{left:678.962400pt;}
.x2c{left:716.710077pt;}
.x7{left:728.576400pt;}
.x2a{left:757.368517pt;}
.x2b{left:774.447349pt;}
.x18{left:788.506000pt;}
.x8{left:876.851200pt;}
}
